/*  - - - - - - - - - - - - Global page styles  - - - - - - - - - - - - */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	overflow-y: scroll;
	overflow-x: hidden;
}



/*  - - - - - - - - - - - Page Adaptive Elements  - - - - - - - - - - */



/* - - - - - - - - - - - - I N F I N I T E - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 9000px) { 

/* - - - - - Text Styles - - - - - */

p1 {
	Font-size: 64px;
	line-height: 1.0;
	letter-spacing: -1.5px;
}

p2 {
	Font-size: 64px;
	line-height: 1.3;
	letter-spacing: -0.5px;
}

p3 {
	Font-size: 36px;
	line-height: 1.0;
	letter-spacing: 0px;
}

p3w {
	Font-size: 36px;
	line-height: 1.0;
	letter-spacing: 0px;
}

.linkcurrent {
	border-bottom: 6px solid #000;
}

A.link:before{
	Border-bottom: 6px solid #000;
}

A.footerlink1:before{
	Border-bottom: 6px solid #fff;
}


/* m a i n   c o n t e i n e r */

.mainconteiner {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
}

/* c o n t e n t s   c o n t e i n e r */

.contents {
	position: relative;
	left: 90px;
	top: 0px;
	width: 60%;
	height: auto;
}


/* h e a d e r */

.header {
	position: relative;
	left: 0px;
	top: 50px;
	width: auto;
	height: auto;
	padding-bottom: 70px;
}

.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 90px;
	height: 90px;
}

.title {
	position: absolute;
	left: 105px;
	top: 5px;
	width: auto;
	height: auto;

}

.menu {
	display: none;
}


/* c o v e r */
	
.cover {
	position: relative;
	left: 0px;
	top: 120px;
	width: 100%;
	height: auto;
	padding-bottom: 100px;
}
	
.cover_img {
	left: 0px;
	top: 0px;
	height: 480px;
	background-image: url("igorgott.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
}


/* c o n t e n t   b l o c k s */

.text {
	position: relative;
	left: 0px;
	top: 80px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	padding-bottom: 50px;
}

.pic {
	position: relative;
	left: 0px;
	top: 100px;
	width: 100%;
	height: auto;
	padding-bottom: 80px;
}
	
.pic_stretch {
	left: 0px;
	top: 0px;
	height: 480px;
	background-image: url("testimage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
}

img {
	width: 100%;
	height: auto;
	border-radius: 15px;
}

.divider {
	position: relative;
	left: 0px;
	top: 130px;
	width: 100%;
	height: 6px;
	background-color: #000;
	padding-bottom: 0px;
	margin-bottom: 130px;
}


/* s i d e b a r */
	
.sidebar {
	position: absolute;
	left: 100%;
	top: 180px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 90px;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

li {
	padding: 0px;
	margin-bottom: 33px;
}


/* f o o t e r */


.footer {
	position: relative;
	left: 0px;
	top: 220px;
	width: 100%;
	height: 560px;
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
}

.smicons {
	position: absolute;
	left: 60px;
	top: 100px;
	width: auto;
	height: auto;
}

ulf {
	display: flex;
	list-style: none;
	gap: 20px;
}

lif {
	position: relative;
	left: 0px;
	top: 0px;
	width: 90px;
	height: 90px;
}

.legal1 {
	position: absolute;
	left: 60px;
	top: 280px;
	width: auto;
	height: auto;
}

.legal2 {
	position: absolute;
	left: 60px;
	top: 350px;
	width: auto;
	height: auto;
}

.email {
	position: absolute;
	left: 60%;
	top: 110px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 180px;
}

.copy {
	position: absolute;
	left: 60%;
	top: 280px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 180px;
}

.switchlang {
	position: absolute;
	display: none;
	left: 60%;
	top: 350px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 180px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* e n d   o f   m e d i a   s c r e e n */	
}





/* - - - - - - - - - - - - D E S K T O P - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - O R I G I N A L - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 1680px) { 

/* - - - - - Text Styles - - - - - */

p1 {
	Font-size: 48px;
	line-height: 1.0;
	letter-spacing: -1.5px;
}

p2 {
	Font-size: 48px;
	line-height: 1.3;
	letter-spacing: -0.5px;
}

p3 {
	Font-size: 28px;
	line-height: 1.0;
	letter-spacing: 0px;
}

p3w {
	Font-size: 28px;
	line-height: 1.0;
	letter-spacing: 0px;
}

.linkcurrent {
	border-bottom: 4px solid #000;
}

A.link:before{
	Border-bottom: 4px solid #000;
}

A.footerlink1:before{
	Border-bottom: 4px solid #fff;
}


/* m a i n   c o n t e i n e r */

.mainconteiner {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
}

/* c o n t e n t s   c o n t e i n e r */

.contents {
	position: relative;
	left: 60px;
	top: 0px;
	width: 60%;
	height: auto;
}


/* h e a d e r */

.header {
	position: relative;
	left: 0px;
	top: 50px;
	width: auto;
	height: auto;
	padding-bottom: 50px;
}

.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 70px;
	height: 70px;
}

.title {
	position: absolute;
	left: 85px;
	top: 5px;
	width: auto;
	height: auto;

}

.menu {
	display: none;
}


/* c o v e r */
	
.cover {
	position: relative;
	left: 0px;
	top: 120px;
	width: 100%;
	height: auto;
	padding-bottom: 100px;
}
	
.cover_img {
	left: 0px;
	top: 0px;
	height: 420px;
	background-image: url("igorgott.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
}


/* c o n t e n t   b l o c k s */

.text {
	position: relative;
	left: 0px;
	top: 80px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	padding-bottom: 50px;
}
	
.pic {
	position: relative;
	left: 0px;
	top: 80px;
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}
	
.pic_stretch {
	left: 0px;
	top: 0px;
	height: 420px;
	background-image: url("testimage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
}

img {
	width: 100%;
	height: auto;
	border-radius: 15px;
}

.divider {
	position: relative;
	left: 0px;
	top: 100px;
	width: 100%;
	height: 4px;
	background-color: #000;
	padding-bottom: 0px;
	margin-bottom: 80px;
}
	

/* s i d e b a r */
	
.sidebar {
	position: absolute;
	left: 100%;
	top: 160px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 60px;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

li {
	padding: 0px;
	margin-bottom: 33px;
}


/* f o o t e r */


.footer {
	position: relative;
	left: 0px;
	top: 200px;
	width: 100%;
	height: 500px;
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
}

.smicons {
	position: absolute;
	left: 60px;
	top: 100px;
	width: auto;
	height: auto;
}

ulf {
	display: flex;
	list-style: none;
	gap: 20px;
}

lif {
	position: relative;
	left: 0px;
	top: 0px;
	width: 70px;
	height: 70px;
}

.legal1 {
	position: absolute;
	left: 60px;
	top: 230px;
	width: auto;
	height: auto;
}

.legal2 {
	position: absolute;
	left: 60px;
	top: 280px;
	width: auto;
	height: auto;
}

.email {
	position: absolute;
	left: 60%;
	top: 110px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 120px;
}

.copy {
	position: absolute;
	left: 60%;
	top: 230px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 120px;
}

.switchlang {
	position: absolute;
	left: 60%;
	top: 280px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 120px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* e n d   o f   m e d i a   s c r e e n */	
}





/* - - - - - - - - - - - - - L A P T O P - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 1280px) {


/* - - - - - Text Styles - - - - - */

p1 {
	Font-size: 40px;
	line-height: 1.0;
	letter-spacing: -1.5px;
}

p2 {
	Font-size: 40px;
	line-height: 1.3;
	letter-spacing: -0.5px;
}

p3 {
	Font-size: 20px;
	line-height: 1.0;
	letter-spacing: 0px;
}

p3w {
	Font-size: 20px;
	line-height: 1.0;
	letter-spacing: 0px;
}


/* c o n t e n t s   c o n t e i n e r */

.contents {
	position: relative;
	left: 30px;
	top: 0px;
	width: 60%;
	height: auto;
}


/* h e a d e r */

.header {
	position: relative;
	left: 0px;
	top: 30px;
	width: auto;
	height: auto;
	padding-bottom: 30px;
}

.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 60px;
	height: 60px;
}

.title {
	position: absolute;
	left: 70px;
	top: 5px;
	width: auto;
	height: auto;

}

.menu {
	display: none;
}


/* c o v e r */
	
.cover {
	position: relative;
	left: 0px;
	top: 90px;
	width: 100%;
	height: auto;
	padding-bottom: 60px;
}
	
.cover_img {
	left: 0px;
	top: 0px;
	height: 340px;
	background-image: url("igorgott.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
}


/* c o n t e n t   b l o c k s */

.text {
	position: relative;
	left: 0px;
	top: 60px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	padding-bottom: 40px;
}
	
.pic {
	position: relative;
	left: 0px;
	top: 60px;
	width: 100%;
	height: auto;
	padding-bottom: 40px;
	border-radius: 15px;
}
	
.pic_stretch {
	left: 0px;
	top: 0px;
	height: 340px;
	background-image: url("testimage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
}

img {
	width: 100%;
	height: auto;
	border-radius: 15px;
}

.divider {
	position: relative;
	left: 0px;
	top: 80px;
	width: 100%;
	height: 4px;
	background-color: #000;
	padding-bottom: 0px;
	margin-bottom: 70px;
}



/* s i d e b a r */
	
.sidebar {
	display: block;
	position: absolute;
	left: 100%;
	top: 110px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 30px;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

li {
	padding: 0px;
	margin-bottom: 25px;
}


/* f o o t e r */


.footer {
	position: relative;
	left: 0px;
	top: 120px;
	width: 100%;
	height: 360px;
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
}

.smicons {
	position: absolute;
	left: 30px;
	top: 60px;
	width: auto;
	height: auto;
}

ulf {
	display: flex;
	list-style: none;
	gap: 15px;
}

lif {
	position: relative;
	left: 0px;
	top: 0px;
	width: 60px;
	height: 60px;
}

.legal1 {
	position: absolute;
	left: 30px;
	top: 170px;
	width: auto;
	height: auto;
}

.legal2 {
	position: absolute;
	left: 30px;
	top: 210px;
	width: auto;
	height: auto;
}

.email {
	position: absolute;
	left: 60%;
	top: 65px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 60px;
}

.copy {
	position: absolute;
	left: 60%;
	top: 170px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 60px;
}

.switchlang {
	position: absolute;
	left: 60%;
	top: 210px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 60px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* e n d   o f   m e d i a   s c r e e n */	
}










/* - - - - - - - - - - - - - - T A B L E T - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 960px) { 


/* - - - - - Text Styles - - - - - */

p1 {
	Font-size: 34px;
	line-height: 1.0;
	letter-spacing: -1.5px;
}

p2 {
	Font-size: 34px;
	line-height: 1.3;
	letter-spacing: -0.5px;
}

p3 {
	Font-size: 18px;
	line-height: 1.0;
	letter-spacing: 0px;
}

p3w {
	Font-size: 18px;
	line-height: 1.0;
	letter-spacing: 0px;
}


/* c o n t e n t s   c o n t e i n e r */

.contents {
	position: relative;
	left: 50%;
	top: 0px;
	width: 94%;
	height: auto;
	margin-left: -47%;
}


/* h e a d e r */

.header {
	position: relative;
	left: 0px;
	top: 20px;
	width: auto;
	height: auto;
	padding-bottom: 20px;
}

.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 54px;
	height: 54px;
}

.title {
	position: absolute;
	left: 64px;
	top: 7px;
	width: auto;
	height: auto;

}

.menu {
	position: absolute;
	display: block;
	left: 100%;
	top: 0px;
	width: 54px;
	height: 54px;
	margin-left: -54px;
}



/* c o v e r */
	
.cover {
	position: relative;
	left: 0px;
	top: 74px;
	width: 100%;
	height: auto;
	padding-bottom: 40px;
}
	
.cover_img {
	left: 0px;
	top: 0px;
	height: 320px;
	background-image: url("igorgott.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 10px;
}


/* c o n t e n t   b l o c k s */

.text {
	position: relative;
	left: 0px;
	top: 60px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	padding-bottom: 40px;
}
	
	
.pic {
	position: relative;
	left: 0px;
	top: 60px;
	width: 100%;
	height: auto;
	padding-bottom: 40px;
}
	
.pic_stretch {
	left: 0px;
	top: 0px;
	height: 320px;
	background-image: url("testimage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 10px;
}

img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

.divider {
	position: relative;
	left: 0px;
	top: 70px;
	width: 100%;
	height: 4px;
	background-color: #000;
	padding-bottom: 0px;
	margin-bottom: 50px;
}


/* s i d e b a r */
	
.sidebar {
	display: none;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

li {
	padding: 0px;
	margin-bottom: 25px;
}


/* f o o t e r */


.footer {
	position: relative;
	left: 0px;
	top: 100px;
	width: 100%;
	height: 360px;
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
}

.footcont {
	position: relative;
	left: 50%;
	top: 0px;
	width: 94%;
	height: auto;
	margin-left: -47%;
}

.smicons {
	position: absolute;
	left: 0px;
	top: 50px;
	width: auto;
	height: auto;
}

ulf {
	display: flex;
	list-style: none;
	gap: 15px;
}

lif {
	position: relative;
	left: 0px;
	top: 0px;
	width: 54px;
	height: 54px;
}

.legal1 {
	position: absolute;
	left: 0px;
	top: 200px;
	width: auto;
	height: auto;
}

.legal2 {
	position: absolute;
	left: 0px;
	top: 240px;
	width: auto;
	height: auto;
}

.email {
	position: absolute;
	left: 0px;
	top: 135px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
}

.copy {
	position: absolute;
	left: 0px;
	top: 280px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 00px;
}

.switchlang {
	position: absolute;
	left: 390px;
	top: 280px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* e n d   o f   m e d i a   s c r e e n */	
}









/* - - - - - - - - - - - - - - M O B I L E - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 580px) { 

/* m a i n   c o n t e i n e r */

.mainconteiner {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	min-width: 360px;
}

/* - - - - - Text Styles - - - - - */

p1 {
	Font-size: 28px;
	line-height: 1.0;
	letter-spacing: -1.5px;
}

p2 {
	Font-size: 28px;
	line-height: 1.3;
	letter-spacing: -0.5px;
}

p3 {
	Font-size: 16px;
	line-height: 1.0;
	letter-spacing: 0px;
}

p3w {
	Font-size: 16px;
	line-height: 1.0;
	letter-spacing: 0px;
}


/* c o n t e n t s   c o n t e i n e r */

.contents {
	position: relative;
	left: 50%;
	top: 0px;
	width: 94%;
	height: auto;
	margin-left: -47%;
}


/* h e a d e r */

.header {
	position: relative;
	left: 0px;
	top: 20px;
	width: auto;
	height: auto;
	padding-bottom: 20px;
}

.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
}

.title {
	position: absolute;
	left: 46px;
	top: 5px;
	width: auto;
	height: auto;

}

.menu {
	position: absolute;
	display: block;
	left: 100%;
	top: 0px;
	width: 40px;
	height: 40px;
	margin-left: -40px;
}


/* c o v e r */
	
.cover {
	position: relative;
	left: 0px;
	top: 60px;
	width: 100%;
	height: auto;
	padding-bottom: 40px;
}
	
.cover_img {
	left: 0px;
	top: 0px;
	height: 240px;
	background-image: url("igorgott.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 10px;
}


/* c o n t e n t   b l o c k s */

.text {
	position: relative;
	left: 0px;
	top: 40px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	padding-bottom: 30px;
}

.pic {
	position: relative;
	left: 0px;
	top: 40px;
	width: 100%;
	height: auto;
	padding-bottom: 30px;
}
	
.pic_stretch {
	left: 0px;
	top: 0px;
	height: 240px;
	background-image: url("testimage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 10px;
}

img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

.divider {
	position: relative;
	left: 0px;
	top: 50px;
	width: 100%;
	height: 3px;
	background-color: #000;
	padding-bottom: 0px;
	margin-bottom: 45px;
}
	

/* s i d e b a r */
	
.sidebar {
	display: none;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

li {
	padding: 0px;
	margin-bottom: 25px;
}


/* f o o t e r */


.footer {
	position: relative;
	left: 0px;
	top: 40px;
	width: 100%;
	height: 340px;
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
}

.footcont {
	position: relative;
	left: 50%;
	top: 0px;
	width: 94%;
	height: auto;
	margin-left: -47%;
}

.smicons {
	position: absolute;
	left: 0px;
	top: 40px;
	width: auto;
	height: auto;
}

ulf {
	display: flex;
	list-style: none;
	gap: 7px;
}

lif {
	position: relative;
	left: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
}

.legal1 {
	position: absolute;
	left: 0px;
	top: 160px;
	width: auto;
	height: auto;
}

.legal2 {
	position: absolute;
	left: 0px;
	top: 200px;
	width: auto;
	height: auto;
}

.email {
	position: absolute;
	left: 0px;
	top: 105px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
}

.copy {
	position: absolute;
	left: 0px;
	top: 240px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 00px;
}

.switchlang {
	position: absolute;
	left: 0px;
	top: 280px;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
}
	
/* e n d   o f   m e d i a   s c r e e n */
}




/* - - - - - - - - - - - - - A n i m a t i o n - - - - - - - - - - - - - */

.smth, .else {
    -webkit-transition: all 0.1s ease, font-size 0.1s ease;
    -moz-transition: all 0.1s ease, font-size 0.1s ease;
    -o-transition: all 0.1s ease, font-size 0.1s ease;
    -ms-transition: all 0.1s ease, font-size 0.1s ease;
    transition: all 0.1s ease, font-size 0.1s ease;
}